Page Summary
-
Retrieves a list of POS data providers with active settings for eligible countries.
-
Uses a
GETrequest tohttps://shoppingcontent.googleapis.com/content/v2.1/liasettings/posdataproviderswith an empty request body. -
The response includes a list of POS data providers and a kind identifier.
-
Requires authorization with the
https://www.googleapis.com/auth/contentscope.
Retrieves the list of POS data providers that have active settings for the all eiligible countries.
HTTP request
GET https://shoppingcontent.googleapis.com/content/v2.1/liasettings/posdataproviders
Request body
The request body must be empty.
Response body
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"posDataProviders": [
{
object ( |
| Fields | |
|---|---|
posDataProviders[] |
The list of POS data providers for each eligible country |
kind |
Identifies what kind of resource this is. Value: the fixed string " |
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.